<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:windowContentOverlay">@null</item>
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:textColorPrimary">@color/black_text_deep</item>
        <item name="colorControlHighlight">@color/theme_app_highlight_more</item>

        <item name="main_color">@color/theme_app_main</item>
        <item name="main_color_dark">@color/theme_app_dark</item>
        <item name="main_color_mid">@color/theme_app_mid</item>
        <item name="main_color_accent">@color/theme_app_highlight</item>
        <item name="main_color_light">@color/theme_app_highlight_more</item>
        <item name="star_unselect">@drawable/xina</item>
        <item name="star_select">@drawable/xinb</item>
        <!--下面的属性全是为了兼容安卓4.0！多了好多文件啊-->
        <item name="line_short">@drawable/sp_line_vertical</item>
        <item name="star_style">@style/ratingbar_main</item>
        <item name="radio_btn">@drawable/sel_circle_dot</item>
        <item name="button_full_normal">@drawable/selector_button_full_main</item>
        <item name="full.button">@style/full.button_main</item>
        <item name="small.button">@style/small.button_main</item>
        <item name="sp_dot_rota">@drawable/sp_dot_rota_main</item>
        <item name="theme_bg_btn_corner">@drawable/theme_bg_btn_corner_main</item>
        <item name="sp_search_edt">@drawable/sp_search_edt_main</item>
        <item name="btn_color">@color/btn_color_main</item>

    </style>


    <attr name="sp_search_edt" format="reference" />
    <attr name="theme_bg_btn_corner" format="reference" />
    <attr name="sp_dot_rota" format="reference" />
    <attr name="full.button" format="reference" />
    <attr name="small.button" format="reference" />
    <attr name="button_full_normal" format="reference" />
    <attr name="radio_btn" format="reference" />
    <attr name="star_style" format="reference" />
    <attr name="btn_color" format="color" />
    <attr name="line_short" format="reference" />
    <attr name="star_unselect" format="reference" />
    <attr name="star_select" format="reference" />
    <attr name="main_color" format="color|reference" />
    <attr name="main_color_dark" format="color|reference" />
    <attr name="main_color_mid" format="color|reference" />
    <attr name="main_color_accent" format="color|reference" />
    <attr name="main_color_light" format="color|reference" />

</resources>